cmake_minimum_required (VERSION 3.8)
project (net_server)
set(CMAKE_CXX_STANDARD 11)

include_directories(../net_com)
include_directories(../util)

add_executable(net_server main.cpp
    net_server.cpp net_server.h
)
target_link_libraries(net_server PRIVATE net_com util)
